This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 74906 - Red Hat artwork sucks in Qt - why
Red Hat artwork sucks in Qt - why
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 14:44 EDT by Alan Cox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 07:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-10-02 14:44:26 EDT
Why does Red Hat artwork have a dependancy on qt - its the only thing sucking Qt
into a fairly minimal desktop install ?
Comment 1 Havoc Pennington 2002-10-02 15:47:51 EDT
Otherwise /usr/lib/qt3 would be created as a dir, and it needs to be a symlink.
Only way I know how to fix this is to get rid of that symlink in the qt package
and just always install qt to /usr/lib/qt3 directly.
Comment 2 Ngo Than 2002-12-13 07:27:52 EST
It's fixed in qt-3.1.0-1 and redhat-artwork-0.49-3

Note You need to log in before you can comment on or make changes to this bug.